Foxit Reader PhantomPDF Use After Free Code Execution (CVE-2019-6730)

A use after free vulnerability exists in Foxit Reader. This vulnerability is due to improper handling of freed objects in the JavaScript popUpMenu method. Successful exploitation could allow the attacker to execute arbitrary code in the context of the application.

You can read the full article here.